.ec_choose_cont {
	height:22px;
}
.ec_choose {
	background-color:#659755;
	border:0px none;
	border-radius:0px 0px 2px 2px;
	-webkit-border-radius:0px 0px 2px 2px;
	box-shadow:0px 1px 2px rgba(0, 0, 0, 0.5);
	color:#fff;
	cursor:pointer;
	float:right;
	font-size:11px;
	font-weight:bolder;
	letter-spacing:1px;
	margin:0px 11px 0px 0px;
	padding:7px 2px 2px;
	position:relative;
	text-align:center;
	top:-5px;
	width:200px;
}
.ec_choose:hover {
	background-color:#C3DBAD;
	color:#444;
	top:-2px;
}
.ec_choose_selected {
	background-color:#C3DBAD;
	color:#444;
}

.th_ck, .th_img, .td_img {
	background-repeat:no-repeat;
	background-attachment:scroll;
}
.th_ck {
	width:40px;
	height:38px;
	background-position:9px 2px;
	background-size:27px auto;
}
.th_img {
	width:20px;
	height:38px;
	background-position:3px 23px;
	background-size:20px auto;
}
.td_img {
	width:20px;
	background-position:3px 5px;
	background-size:20px auto;
}
.th_img.models, .td_img.models {
	background-image:url('../images/models.png');
	cursor:pointer;
}
.th_img.remake, .td_img.remake {
	background-image:url('../images/desk_config.png');
	cursor:pointer;
}
.th_img.filepdf, .td_img.filepdf {
	background-image:url('../images/img_upl_ico/file_pdf.png');
	cursor:pointer;
}
.th_img.filepdftowork, .td_img.filepdftowork {
	background-image:url('../images/file_pdf_towork.png');
	cursor:pointer;
}
.th_img.fileexcel, .td_img.fileexcel {
	background-image:url('../images/img_upl_ico/file_xls.png');
	cursor:pointer;
}
.th_img.filezip, .td_img.filezip {
	background-image:url('../images/img_upl_ico/file_zip.png');
	cursor:pointer;
}
.th_img.filexml, .td_img.filexml {
	background-image:url('../images/img_upl_ico/file_xml.png');
	cursor:pointer;
}
.th_img.filepdf.loading, .td_img.filepdf.loading,
.th_img.filezip.loading, .td_img.filezip.loading,
.th_img.fileexcel.loading, .td_img.fileexcel.loading,
.th_img.filexml.loading, .td_img.filexml.loading {
	background-image:url('../images/filter_loader.gif');
	background-position:5px 8px;
	background-size:16px auto;
}

.th_img.folder, .td_img.folder {
	background-image:url('../images/folder_closed.png');
	cursor:pointer;
}

.th_ck.ver {
	background-image:url('../images/verified.png');
}
.th_ck.rip_cred {
	background-image:url('../images/rip_cred.png');
}
.th_ck.impc {
	background-image:url('../images/imp_conto.png');
}
.th_ck.contab {
	background-image:url('../images/contab.png');
}
.th_ck.stm {
	background-image:url('../images/printer.png');
}
.th_ck.eml {
	background-image:url('../images/send_email.png');
}
.th_ck.pec {
	background-image:url('../images/email-pec.png');
}
.th_ck.fax {
	background-image:url('../images/send_fax.png');
}
.th_ck.sms {
	background-image:url('../images/send_sms.png');
}
.th_ck.savedoc {
	background-image:url('../images/savedoc.png');
}
.th_ck.def {
	background-image:url('../images/defined.png');
}
.th_ck .checkbox:not(.ck_all_v) {
  left:11px;
  top:20px;
}

.ck_stm_v {
}
.ck_eml_v {
	float:left;
}
.ck_pec_v {
	float:left;
}
.ck_fax_v {
	float:left;
}
.ck_sms_v {
	float:left;
}

.ck_def_hide {
	display:none;
}
.ck_cont_hide {
	display:none;
}

.row_ck.div_disabled .ck_cont_v {
	display:none !important;
}

.emulate_check {
	width:17px;
	height:17px;
	margin:0 auto;
}
.emulate_check.checked {
	background:url('../images/check.png') no-repeat scroll center center transparent;
}

.btn_sel {
	display:none;
	border-bottom:1px solid #A0A0A0;
  cursor:pointer;
  margin:2px 0px 0px 1px;
  float:left;
  font-size:10px;
  color:#403F3F;
  padding:1px;
}
.btn_sel:hover {
	/*background-color:#ccc;*/
	background-color:#d1e3be;
	border-bottom-color:#303030;
	color:#303030;
}
.cont_sel {
	display:none;
	width:400px;
	position:absolute;
	padding:3px;
	z-index:1;
  background-color:#fff;
  border:1px solid #659755;
  border-radius:3px;
	-webkit-border-radius:3px;
	box-shadow:0 1px 2px rgba(0,0,0,0.5);
}
.row_sel {
	font-size:9px;
	cursor:pointer;
	color:#333;
	margin:0 0 1px 0;
	text-align:left;
	padding-left:16px;
}
.row_sel:hover {
	background-color:#d1e3be;
}
.row_sel.row_sel_selected {
	background-attachment:scroll;
	background-position:0px -1px;
	background-repeat:no-repeat;
	background-image:url('../images/check.png');
}

.btn_models {
  height:100%;
  width:100%;
}
.cont_models {
	display:none;
	width:400px;
	position:absolute;
	padding:3px;
	z-index:1;
	background-color:#fff;
	border:1px solid #659755;
	border-radius:3px;
	-webkit-border-radius:3px;
	box-shadow:0 1px 2px rgba(0,0,0,0.5);
	-webkit-box-shadow:0 1px 2px rgba(0,0,0,0.5);
}
.cont_models .row_models {
	font-size:9px;
	font-weight:normal;
	cursor:pointer;
	color:#333;
	margin:0 0 1px 0;
	text-align:left;
	padding-left:16px;
}
.cont_models .row_models:hover {
	background-color:#d1e3be;
}
.cont_models .row_models.row_models_selected {
	background-attachment:scroll;
	background-position:0px -1px;
	background-repeat:no-repeat;
	background-image:url('../images/check.png');
}

.impost_data {
	display:none;
	margin:20px auto 0px;
	width:60%;
}
.contab_data {
	display:none;
  margin:20px auto 0px;
	width:60%;
}
.contab_data .info_nocambio {
	display:none;
}

.ec_cont_btn_del {
	background:url('../images/reset_delete.png') no-repeat scroll center center transparent;
	cursor:pointer;
	padding:10px;
}
.ec_cont_btn_save {
	margin:5px 25px 0px 0px;
	text-align:right;
}
.ec_cont_btn_add input {
	position:relative;
	top:-15px;
	width:110px;
}
.ec_cont_new_block {
	display:none;
}
.ec_cont_btn_add_save {
	display:none;
	margin:5px 25px 0px 0px;
	text-align:right;
}

/* == contabilizza produzione == */
/* scelta rami elementari/trasporti */
.contp_choose_et {
	background-color:#ddd;
	border:1px solid #aaa;
	border-radius:4px 4px 4px 4px;
	margin:5px auto;
	width:200px;
	font-weight:bold;
	cursor:pointer;
	-webkit-touch-callout:none;
	-webkit-user-select:none;
	-khtml-user-select:none;
	-moz-user-select:none;
	-ms-user-select:none;
	user-select:none;
}
.contp_choose_et .elem {
	float:left;
	width:50%;
	padding:2px 0;
	opacity:.50; /* Standard:FF gt 1.5, Opera, Safari */
	-ms-filter:"alpha(opacity=50)"; /* IE 8 */
	-khtml-opacity:.50; /* Safari 1.x */
}
.contp_choose_et .tras {
	float:left;
	width:50%;
	padding:2px 0;
	opacity:.50; /* Standard:FF gt 1.5, Opera, Safari */
	-ms-filter:"alpha(opacity=50)"; /* IE 8 */
	-khtml-opacity:.50; /* Safari 1.x */
}
.contp_choose_et .elem.selected,.contp_choose_et .tras.selected {
	background-color:#659755;
	color:#eee;
	opacity:1; /* Standard:FF gt 1.5, Opera, Safari */
	-ms-filter:"alpha(opacity=100)"; /* IE 8 */
	-khtml-opacity:1; 		/* Safari 1.x */
}
.contp_choose_et_descr {
	color:#444444;
	font-size:12px;
	font-style:italic;
	margin-top:10px;
}
/* visualizzazione dettaglio/raggruppato */
.contp_type_view .btn {
	background-color:#D9D9D9;
	border-color:#85B7DE;
	border-radius:3px 3px 0 0;
	border-style:solid;
	border-width:1px 1px 0;
	float:left;
	font-weight:normal;
	font-style:italic;
	margin-top:2px;
	padding:1px 0px;
	text-align:center;
	width:130px;
	cursor:pointer;
}
.contp_type_view .btn.selected {
	font-weight:bold;
	font-style:normal;
	background-color:#D2EEFF;
}
.contp_type_view .cont_dett {
	clear:both;
}
.contp_type_view .cont_group {
	clear:both;
	display:none;
}

/* provvisori:info se non contabilizzazione */
.contp_prov_continfo {
	color:#444444;
	font-size:11px;
	font-style:italic;
	letter-spacing:0.2px;
}

/* cancellazione ultimo definitivo info */
.contp_def_delinfo {
	color:#444444;
	font-size:11px;
	font-style:italic;
	letter-spacing:0.2px;
	padding:0 0 15px 20px;
}
